.callout {
  display: block;
  overflow: hidden;
}
@media (min-width: 768px) {
  .callout {
    height: auto;
  }
}
.callout .inner {
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.callout .inner h2 {
  margin: 0;
  text-align: left;
  text-transform: none;
  line-height: 1;
  color: #434242;
  text-align: center;
  font-size: 8.45588vw;
}
@media (min-width: 544px) {
  .callout .inner h2 {
    font-size: 46px;
  }
}
@media (min-width: 768px) {
  .callout .inner h2 {
    font-size: 3.42742vw;
  }
}
@media (min-width: 992px) {
  .callout .inner h2 {
    font-size: 34px;
  }
}
[id^=block-calloutwhatareeggbeaters] .callout .inner {
  height: 52%;
}
[id^=block-calloutwhatareeggbeaters] .callout .inner h2 {
  color: #ffffff;
}
@media (min-width: 768px) {
  [id^=block-calloutwhatareeggbeaters] .callout .inner {
    height: 60%;
    padding-left: 48%;
  }
}
[id^=block-calloutfindtherighteggbeatersforyou] .callout .inner {
  align-items: normal;
}
[id^=block-calloutfindtherighteggbeatersforyou] .callout .inner h2 {
  color: #ffffff;
}
[id^=block-whyeggbeaterscallout] .callout .inner {
  height: 48%;
}
[id^=block-whyeggbeaters13] .callout .inner {
  height: 65%;
}
[id^=block-whyeggbeaters13] .callout .inner h2 {
  color: #ffffff;
}
[id^=block-calloutlookingforeggbeaters] .callout .inner {
  padding: 25px 12px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  height: 100%;
}
[id^=block-calloutlookingforeggbeaters] .callout .inner h2 {
  color: #ffffff;
}
@media (min-width: 768px) {
  [id^=block-calloutlookingforeggbeaters] .callout .inner {
    display: block;
    height: 77%;
    padding-right: 65%;
    padding-left: 5%;
  }
  [id^=block-calloutlookingforeggbeaters] .callout .inner h2 {
    width: 90%;
    margin: 0 auto;
  }
}
.pull-md-right .callout .inner {
  padding: 25px 12px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  background: none;
  top: 0;
  height: 100%;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner {
  background: none;
  height: auto;
  bottom: auto;
  top: 20px;
  text-align: center;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2 {
  color: #ffffff;
  text-align: center;
  font-size: 7vw;
  padding: 0 10vw;
  text-transform: uppercase;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2.subheading {
  font-size: 4.5vw;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
  color: #ce1627;
  background: #ffffff;
  margin-top: 5px;
}
@media (min-width: 768px) {
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button::after {
  border-left-color: #ce1627;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button:hover {
  background: #fec623;
  color: #ce1627;
}
[id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button:hover::after {
  border-left-color: #ce1627;
}
@media (min-width: 544px) {
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2 {
    padding: 0 10vw;
    font-size: 6.5vw;
  }
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2.subheading {
    font-size: 4vw;
  }
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner .cta-button {
    margin-top: 15px;
  }
}
@media (min-width: 768px) {
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner {
    width: 60%;
    padding: 0 0 34px 50px;
    bottom: 0;
    top: auto;
    text-align: left;
  }
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2 {
    text-align: left;
    padding: 0;
    font-size: 3.5vw;
  }
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2.subheading {
    font-size: 2vw;
  }
}
@media (min-width: 992px) {
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2 {
    font-size: 38px;
  }
  [id^=block-callout12thecaloriesofshelleggs23] .callout .inner h2.subheading {
    font-size: 27px;
    line-height: 25px;
  }
}
.callout .inner .cta-button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .callout .inner .cta-button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.callout .inner .cta-button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.callout .inner .cta-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
@media (min-width: 768px) {
  .callout .inner .cta-button {
    margin-top: 10px;
  }
}
.pull-md-right .callout .inner .cta-button {
  margin: 0px auto;
}
